Application: gvSIG desktop - gvSIG bugs #4913

El directorio de instalacion por defecto de la 2.4.1 es "gvSIG-desktop-2.4.0"

07/16/2018 02:05 PM - Joaquin del Cerro Murciano

Status: Closed
Priority: Normal
Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.4.1-2857
Severity: Minor
gvSIG version: 2.4.0
gvSIG build:

Operative System:

Keywords:

Has patch:

Add-on name: Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on version:
Add-on build:

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Associated revisions

Revision 43895 - 07/16/2018 05:22 PM - Joaquin del Cerro Murciano

refs #4913, actulizada la version de org.gvsig.desktop en el installer

History

#1 - 07/16/2018 05:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2857

#2 - 07/16/2018 05:30 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/18/2019 04:58 PM - Alvaro Anguix

- Status changed from Fixed to Closed
